## ros-melodic-moveit-setup-assistant 1.0.7

=== debian/changelog ===
ros-melodic-moveit-setup-assistant (1.0.7-1stretch) stretch; urgency=high

  * [feature] MSA: Fix group editing (#2350 <https://github.com/ros-planning/moveit/issues/2350>)
  * [feature] MSA: Allow showing both, visual and collision geometry (#2352 <https://github.com/ros-planning/moveit/issues/2352>)
  * [feature] Start new joint_state_publisher_gui on param use_gui (#2257 <https://github.com/ros-planning/moveit/issues/2257>)
  * [fix] MSA launch files: fix indentation (#2371 <https://github.com/ros-planning/moveit/issues/2371>)
  * [fix] Segfault when editing pose in moveit_setup_assistant (#2340 <https://github.com/ros-planning/moveit/issues/2340>)
  * [fix] robot_description is already loaded in move_group.launch (#2313 <https://github.com/ros-planning/moveit/issues/2313>)
  * [fix] MSA: only write default_planner_config field if any is selected (#2293 <https://github.com/ros-planning/moveit/issues/2293>)
  * [fix] MSA: Fix disappearing robot on change of reference frame (#2335 <https://github.com/ros-planning/moveit/issues/2335>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: David V. Lu!!, Felix von Drigalski, Michael Görner, Robert Haschke, Tyler Weaver, Yoan Mollard

 -- Dave Coleman <dave@picknik.ai>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.6-1stretch) stretch; urgency=high

  * [maint] Adapt repository for splitted moveit_resources layout (#2199 <https://github.com/ros-planning/moveit/issues/2199>)
  * [maint] Migrate to clang-format-10, fix warnings
  * [fix]   Define planning adapters for chomp planning pipeline (#2242 <https://github.com/ros-planning/moveit/issues/2242>)
  * [maint] Remove urdf package as build_depend from package.xml (#2207 <https://github.com/ros-planning/moveit/issues/2207>)
  * Contributors: Jafar Abdi, Robert Haschke, tnaka, Michael Görner

 -- Dave Coleman <dave@picknik.ai>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.5-1stretch) stretch; urgency=high

  * [fix]     Fix catkin_lint issues (#2120 <https://github.com/ros-planning/moveit/issues/2120>)
  * [feature] Add use_rviz to demo.launch in setup_assistant (#2019 <https://github.com/ros-planning/moveit/issues/2019>)
  * Contributors: Henning Kayser, Jafar Abdi, Michael Görner, Robert Haschke, Tyler Weaver

 -- Dave Coleman <dave@picknik.ai>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.4-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.3-1stretch) stretch; urgency=high

  * [feature] Allow loading of additional kinematics parameters file (#1997 <https://github.com/ros-planning/moveit/issues/1997>)
  * [feature] Allow adding initial poses to fake_controllers.yaml (#1892 <https://github.com/ros-planning/moveit/issues/1892>)
  * [feature] Display robot poses on selection, not only on click (#1930 <https://github.com/ros-planning/moveit/issues/1930>)
  * [fix]     Fix invalid iterator (#1623 <https://github.com/ros-planning/moveit/issues/1623>)
  * [maint]   Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build fixes
    * Fix header inclusion and other MSVC build errors (#1636 <https://github.com/ros-planning/moveit/issues/1636>)
    * Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
    * Favor ros::Duration.sleep over sleep. (#1634 <https://github.com/ros-planning/moveit/issues/1634>)
    * Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * [feature] Add joint state controller config by default (#1024 <https://github.com/ros-planning/moveit/issues/1024>)
  * Contributors: AndyZe, Daniel Wang, Felix von Drigalski, Jafar Abdi, Max Krichenbauer, Michael Görner, Mohmmad Ayman, Robert Haschke, Sandro Magalhães, Sean Yen, Simon Schmeisser, Tejas Kumar Shastha, Yu, Yan, v4hn

 -- Dave Coleman <dave@picknik.ai>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.2-1stretch) stretch; urgency=high

  * [fix]     static transform publisher does not take a rate (#1494 <https://github.com/ros-planning/moveit/issues/1494>)
  * [feature] Add arguments load_robot_description, pipeline, rviz config_file  to launch file templates (#1397 <https://github.com/ros-planning/moveit/issues/1397>)
  * Contributors: Mike Lautman, Robert Haschke, jschleicher

 -- Dave Coleman <dave@picknik.ai>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.1-1stretch) stretch; urgency=high

  * [fix] re-add required build dependencies (#1373 <https://github.com/ros-planning/moveit/issues/1373>)
  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Isaac I.Y. Saito, Robert Haschke, Yu, Yan

 -- Dave Coleman <dave@picknik.ai>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * [fix] memory leaks (#1292 <https://github.com/ros-planning/moveit/issues/1292>)
  * [improve] Remove (redundant) random seeding and #attempts from RobotState::setFromIK() as the IK solver perform random seeding themselves. #1288 <https://github.com/ros-planning/moveit/issues/1288>
  * [improve] support dark themes (#1173 <https://github.com/ros-planning/moveit/issues/1173>)

