## ros-melodic-moveit-setup-assistant 1.0.11

=== debian/changelog ===
ros-melodic-moveit-setup-assistant (1.0.11-1bionic) bionic; urgency=high

  * Pass xacro_args to both, urdf and srdf loading (#3200 <https://github.com/ros-planning/moveit/issues/3200>)
  * Contributors: Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Sep 2022 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.10-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 05 Mar 2022 23:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.9-1bionic) bionic; urgency=high

  * Use mailto:moveit-resources@master (#2951 <https://github.com/ros-planning/moveit/issues/2951>)
    
      * Simplify launch files to use the test_environment.launch files from mailto:moveit_resources@master
      * Provide compatibility to the Noetic-style configuration of (multiple) planning pipelines
        Only a single pipeline can be used at a time, specified via the ~default_planning_pipeline parameter.
      * Rename launch argument execution_type -> fake_execution_type
    
  * Templates: Fix passing capabilities arguments (#2729 <https://github.com/ros-planning/moveit/issues/2729>)
  * Fix writing an empty sensor config (#2708 <https://github.com/ros-planning/moveit/issues/2708>)
  * Contributors: David V. Lu!!, G.A. vd. Hoorn, Michael Görner, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Sat, 08 Jan 2022 23:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.8-1bionic) bionic; urgency=high

  * Let users override fake execution type from demo.launch (#2602 <https://github.com/ros-planning/moveit/issues/2602>)
  * Fix segfault in MSA when a group was defined without ``ns`` attribute (#2564 <https://github.com/ros-planning/moveit/issues/2564>)
  * Missing RViz and moveit_simple_controller_manager dependencies in MSA template (#2455 <https://github.com/ros-planning/moveit/issues/2455>)
  * Fix empty sequence in moveit_setup_assistant (#2406 <https://github.com/ros-planning/moveit/issues/2406>)
  * Add pilz_industrial_motion_planner to moveit_planners (#2507 <https://github.com/ros-planning/moveit/issues/2507>)
  * Contributors: David V. Lu!!, Immanuel Martini, Michael Görner, Tyler Weaver

 -- Dave Coleman <dave@picknik.ai>  Sat, 22 May 2021 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.7-1bionic) bionic; urgency=high

  * [feature] MSA: Fix group editing (#2350 <https://github.com/ros-planning/moveit/issues/2350>)
  * [feature] MSA: Allow showing both, visual and collision geometry (#2352 <https://github.com/ros-planning/moveit/issues/2352>)
  * [feature] Start new joint_state_publisher_gui on param use_gui (#2257 <https://github.com/ros-planning/moveit/issues/2257>)
  * [fix] MSA launch files: fix indentation (#2371 <https://github.com/ros-planning/moveit/issues/2371>)
  * [fix] Segfault when editing pose in moveit_setup_assistant (#2340 <https://github.com/ros-planning/moveit/issues/2340>)
  * [fix] robot_description is already loaded in move_group.launch (#2313 <https://github.com/ros-planning/moveit/issues/2313>)
  * [fix] MSA: only write default_planner_config field if any is selected (#2293 <https://github.com/ros-planning/moveit/issues/2293>)
  * [fix] MSA: Fix disappearing robot on change of reference frame (#2335 <https://github.com/ros-planning/moveit/issues/2335>)
  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: David V. Lu!!, Felix von Drigalski, Michael Görner, Robert Haschke, Tyler Weaver, Yoan Mollard

 -- Dave Coleman <dave@picknik.ai>  Thu, 19 Nov 2020 23:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.6-1bionic) bionic; urgency=high

  * [maint] Adapt repository for splitted moveit_resources layout (#2199 <https://github.com/ros-planning/moveit/issues/2199>)
  * [maint] Migrate to clang-format-10, fix warnings
  * [fix]   Define planning adapters for chomp planning pipeline (#2242 <https://github.com/ros-planning/moveit/issues/2242>)
  * [maint] Remove urdf package as build_depend from package.xml (#2207 <https://github.com/ros-planning/moveit/issues/2207>)
  * Contributors: Jafar Abdi, Robert Haschke, tnaka, Michael Görner

 -- Dave Coleman <dave@picknik.ai>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.5-1bionic) bionic; urgency=high

  * [fix]     Fix catkin_lint issues (#2120 <https://github.com/ros-planning/moveit/issues/2120>)
  * [feature] Add use_rviz to demo.launch in setup_assistant (#2019 <https://github.com/ros-planning/moveit/issues/2019>)
  * Contributors: Henning Kayser, Jafar Abdi, Michael Görner, Robert Haschke, Tyler Weaver

 -- Dave Coleman <dave@picknik.ai>  Tue, 07 Jul 2020 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.4-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.3-1bionic) bionic; urgency=high

  * [feature] Allow loading of additional kinematics parameters file (#1997 <https://github.com/ros-planning/moveit/issues/1997>)
  * [feature] Allow adding initial poses to fake_controllers.yaml (#1892 <https://github.com/ros-planning/moveit/issues/1892>)
  * [feature] Display robot poses on selection, not only on click (#1930 <https://github.com/ros-planning/moveit/issues/1930>)
  * [fix]     Fix invalid iterator (#1623 <https://github.com/ros-planning/moveit/issues/1623>)
  * [maint]   Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build fixes
    * Fix header inclusion and other MSVC build errors (#1636 <https://github.com/ros-planning/moveit/issues/1636>)
    * Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
    * Favor ros::Duration.sleep over sleep. (#1634 <https://github.com/ros-planning/moveit/issues/1634>)

