=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Dave Coleman <dave@picknik.ai>
-Build-Depends: debhelper (>= 9.0.0), libogre-1.9-dev, libqt5opengl5-dev, libyaml-cpp-dev, qtbase5-dev, ros-melodic-catkin, ros-melodic-moveit-core, ros-melodic-moveit-resources-panda-moveit-config, ros-melodic-moveit-ros-planning, ros-melodic-moveit-ros-visualization, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-rosunit, ros-melodic-rviz, ros-melodic-srdfdom (>> 0.3.1), ros-melodic-urdf
+Build-Depends: debhelper (>= 9.0.0), libogre-1.9-dev, libqt5opengl5-dev, libyaml-cpp-dev, qtbase5-dev, ros-melodic-catkin, ros-melodic-moveit-core, ros-melodic-moveit-resources-panda-moveit-config <!nocheck>, ros-melodic-moveit-ros-planning, ros-melodic-moveit-ros-visualization, ros-melodic-rosconsole, ros-melodic-roscpp, ros-melodic-rosunit <!nocheck>, ros-melodic-rviz, ros-melodic-srdfdom (>> 0.3.1), ros-melodic-urdf
 Homepage: http://moveit.ros.org
 Standards-Version: 3.9.2
